Bug 107804 - KDE session logout doesn't have shutdown/restart options
KDE session logout doesn't have shutdown/restart options
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 02:26 EDT by Timothy Ha
Modified: 2014-01-21 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 11:28:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Ha 2003-10-23 02:26:45 EDT
Description of problem: the KDE session logout doesn't have shutdown/restart
options like GNOME. I have to do a shutdown after I logout - one more click and
choice. Setting up automatic shutdown after logout in KDE control panel doesn't
work either.

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. in KDE choose logout
2. you have only logout option
3. if you need shutdown or restart, you should choose it later from GDM screen
    
Actual results:


Expected results:


Additional info:
Comment 1 Seth Vidal 2003-11-07 00:53:25 EST
Triage->Upstream

Comment 2 Christoph Wickert 2003-11-15 13:07:37 EST
The buttons will only be shown if you choose KDM as login manager
instead of GDM.
Comment 3 Ngo Than 2003-12-03 11:28:11 EST
yes, the buttons are only shown if you choose KDM as login manager
instead of GDM. Please.

to enable KDM as default X login manager please add DISPLAYMANAGER=KDE
in /etc/sysconfig/desktop.

Note You need to log in before you can comment on or make changes to this bug.